<?php
require_once "common/Queries.php";
$q = new Queries();

$packageId = $_GET["package_id"];

$response = [
    "title"    => $q->getModuleByPackage($packageId),
    "features" => $q->getFeaturesByPackage($packageId)
];

echo json_encode($response);
exit;
